# PCCompositeSpecialSetAlpha

Sets alpha for the special composite preconditioner for alphaI + R + S

### Synopsis

    #include "petscpc.h"
    #include "petscksp.h"
    PetscErrorCode PETSCKSP_DLLEXPORT PCCompositeSpecialSetAlpha(PC pc,PetscScalar alpha)

Collective on PC

### Input Parameter

| pc | - the preconditioner context
| alpha | - scale on identity

### Keywords

PC, set, type, composite preconditioner, additive, multiplicative

Level:Developer
Location: src/ksp/pc/impls/composite/composite.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages